<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="8cb7c7">  <td>23/01/19 18:14:56</td>   <td>0</td> <td>&nbsp;</td><td title="&lt;&lt;ActitimeTest.afterTest()[pri:0, instance:com.testngassignment.ActitimeTest@d41f816]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@124058278</td>   <td></td> </tr>
<tr bgcolor="8cb7c7">  <td>23/01/19 18:14:51</td>   <td>-4873</td> <td>&nbsp;</td><td title="&gt;&gt;ActitimeTest.beforeTest()[pri:0, instance:com.testngassignment.ActitimeTest@d41f816]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@124058278</td>   <td></td> </tr>
<tr bgcolor="8cb7c7">  <td>23/01/19 18:14:56</td>   <td>-63</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ActitimeTest.loginIdentify()[pri:0, instance:com.testngassignment.ActitimeTest@d41f816]">loginIdentify</td> 
  <td>main@124058278</td>   <td></td> </tr>
<tr bgcolor="8cb7c7">  <td>23/01/19 18:14:56</td>   <td>-29</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ActitimeTest.pleaseIdentify()[pri:0, instance:com.testngassignment.ActitimeTest@d41f816]">pleaseIdentify</td> 
  <td>main@124058278</td>   <td></td> </tr>
</table>
